@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@1,700&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #111;
	text-decoration: none;
    transition: .3s;
	-webkit-transition: .3s;
}
a:visited {
	color: #111;
}
a:hover {
	color: #111;
}
a:active {
	color: #111;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #111;
	font-size: 1.8rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: left;
	overflow: hidden;
}
#main {
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
	.menuBox {
		display: none !important;
	}
	.comSearchBox {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 34px 87px 22px 34px;
}
#gHeader .logo {
	float: left;
}
#gNavi {
	padding-top: 18px;
	float: right;
}
#gNavi li {
	padding-left: 65px;
	display: inline-block;
	font-size: 2.5rem;
	font-weight: 700;
}
#gNavi li a:hover {
	opacity: 0.7;
}
.comNavi > li {
	padding-bottom: 14px;
}
.comNavi > li:last-child {
	margin-bottom: 0;
}
.comNavi > li > a {
	font-size: 1.6rem;
	font-weight: 500;
}
.comNavi > li > a:hover {
	opacity: 0.7;
}
.comNavi > li .ico {
	margin-left: 6px;
	display: inline-block;
	line-height: 24px;
	vertical-align: top;
}
.comNavi > li .ico img {
	width: 8px;
	margin: 0 auto;
	vertical-align: middle;
}
.comNavi > li .ico .minus {
	display: none;
}
.comNavi > li .on .ico .minus {
	display: block;
}
.comNavi > li .on .ico .plus {
	display: none;
}
.comNavi > li .infoList {
	display: none;
}
.comNavi > li .infoList li a {
	font-size: 1.4rem;
	padding: 5px 0;
	display: block;
}
@media all and (min-width: 1601px) and (max-width: 1700px) {
	#gNavi li {
		padding-left: 43px;
	}
}
@media all and (min-width: 1366px) and (max-width: 1600px) {
	#gHeader {
		padding: 26px 60px 17px 24px;
	}
	#gHeader .logo img {
		width: 220px;
	}
	#gNavi {
		padding-top: 13px;
	}
	#gNavi li {
		padding-left: 43px;
		font-size: 1.8rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1365px) {
	#gHeader {
		padding: 26px 15px 17px;
	}
	#gHeader .logo img {
		width: 180px;
	}
	#gNavi {
		padding-top: 3px;
	}
	#gNavi li {
		padding-left: 19px;
		font-size: 1.6rem;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		padding: 0;
	}
	#gHeader h1 {
		padding: 20px 0 10px 15px;
	}
	#gNavi {
		display: none;
	}
	.searchBtn {
		position: absolute;
		right: 64px;
		top: 0;
		width: 64px;
		height: 64px;
		background: #CCC url("../../img/common/sp_icon01.png") no-repeat center top 25px;
		background-size: 22px auto; 
	}
	.searchBtn a {
		display: block;
		height: 100%;
	}
	.menu {
        display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 64px;
		height: 64px;
		background: #179345;
		z-index: 10;
	}
	.menu .topMenu span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
        position: absolute;
		right: 15px;
		width: 33px;
		height: 1px;
		background-color: #fff;
	}
	.menu .topMenu span:nth-of-type(1) {
		top: 24px;
	}
	.menu .topMenu span:nth-of-type(2) {
		top: 30px;
	}
	.menu.on .topMenu span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	.menu.on .topMenu span:nth-of-type(2) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	}
	.menu .menuTxt {
		position: absolute;
		right: 5px;
		left: 0;
		bottom: 15px;
		font-style: italic;
		text-align: center;
		color: #fff;
		font-size: 1.2rem;
		display: block;
	}
    .menuBox {
		display: none;
		padding: 101px 0 0;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        background-color: #fff;
        z-index: 1000;
        height: 100%;
        overflow-y: auto;
        box-sizing: border-box;
    }
	.menuBox .logoImg {
		margin-bottom: 33px;
		text-align: center;
	}
	.menuBox .comNavi {
		margin: 0 60px 70px 107px;
	}
	.menuBox .comNavi > li {
		padding-bottom: 18px;
	}
	.menuBox .comNavi > li:last-child {
		padding-bottom: 0;
	}
	.menuBox .bannerList {
		margin: -17px 40px 88px;
	}
	.menuBox .bannerList li {
		margin-top: 17px;
		width: 47.8%;
	}
	.menuBox .close {
		text-align: right;
	}
	.comSearchBox {
		display: none;
		position: absolute;
		left: 0;
		top: 64px;
		width: 100%;
		padding: 30px 15px;
		box-sizing: border-box;
		background: #fff;
	}
	.comSearchBox input[type="text"] {
		width: 83%;
		height: 30px;
		float: left;
		padding: 5px 7px;
		box-sizing: border-box;
		border: 1px solid #CCC;
		border-radius: 0;
		-webkit-appearance: none;
	}
	.comSearchBox input[type="button"] {
		width: 15%;
		box-sizing: border-box;
		float: right;
		height: 30px;
		cursor: pointer;
		background: #CCC url("../../img/common/sp_icon01.png") no-repeat center center;
		background-size: 15px auto;
		border: 1px solid #000;
		border-radius: 4px;
		-webkit-appearance: none;
	}
}
@media all and (max-width: 374px) {
	.menuBox .comNavi {
		margin: 0 60px 70px;
	}
}
/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
#conts {
	width: calc(100% - 336px);
}
@media all and (max-width: 896px) {
	#conts {
		width: auto;
	}
}
/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {
	position: relative;
	width: 336px;
	border-left: 1px solid #CCC;
	background: #fff;
	z-index: 100;
}
#sideBar .outBox {
	position: absolute;
	right: 0;
	top: 0;
}
#sideBar.fixed .outBox {
	position: fixed;
	max-height: 100%;
	overflow: auto;
}
#sideBar.bottom .outBox {
	position: absolute;
	top: auto;
	bottom: 0;
	max-height: 100%;
	overflow: auto;
}
#sideBar .infoBox {
	width: 176px;
	margin: 0 auto;
	padding: 20px 0;
}
#sideBar .comNavi {
	margin: 51px 0 10px 0;
}
#sideBar .bannerList {
	margin-bottom: 33px;
}
#sideBar .bannerList li {
	margin-bottom: 8px;
}
#sideBar .bannerList li:last-child {
	margin-bottom: 0;
}
#sideBar .bannerList li a:hover {
	opacity: 0.7;
}
.pageTop {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 100;
}
.pageTop a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#sideBar {
		display: none;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter .fBox {
	padding: 100px 0 100px;
	background: #F5F5F5;
}
#gFooter .fBox .content {
	max-width: 1225px;
	align-items: flex-end;
}
#gFooter .fBox .lBox {
	width: 480px;
	padding-left: 30px;
}
#gFooter .fBox .title {
	position: relative;
	font-size: 2.1rem;
	font-weight: 700;
	letter-spacing: 0.06em;
}
#gFooter .fBox .title01 {
	margin-bottom: 25px;
}
#gFooter .fBox .title:before {
	position: absolute;
	left: -21px;
	top: 50%;
	width: 17px;
	height: 2px;
	background: #75C691;
	content: "";
}
#gFooter .fBox .linkList {
	margin-bottom: 32px;
}
#gFooter .fBox .linkList01 {
	margin-bottom: 0;
}
#gFooter .fBox .linkList > span {
	margin-right: 4px;
	display: inline;
	font-size: 1.6rem;
	letter-spacing: 0.06em;
	line-height: 1.7;
}
#gFooter .fBox .linkList a {
	margin-right: 6px;
}
#gFooter .fBox .linkList a:hover {
	opacity: 0.7;
}
#gFooter .fBox .rBox {
	width: 312px;
}
#gFooter .fBox .rBox .bannerList li {
	width: 150px;
	margin: 8px 0 0;
}
#gFooter .fBox .rBox .bannerList li a:hover {
	opacity: 0.7;
}
#gFooter .fBox .rBox .topTxt {
	margin-bottom: 15px;
	font-size: 1.6rem;
	letter-spacing: 0.06em;
}
#gFooter .fInner {
	padding: 14px 0 45px;
	text-align: center;
}
#gFooter .fNavi {
	margin-bottom: 8px;
}
#gFooter .fNavi li {
	padding: 0 17px;
	display: inline;
	letter-spacing: 0.06em;
}
#gFooter .fNavi li a:hover {
	opacity: 0.7;
}
#gFooter address {
	color: #AAA;
	font-size: 1.6rem;
	letter-spacing: 0.04em;
	font-style: normal;
}
@media all and (max-width: 896px) {
	#gFooter .fBox {
		padding: 64px 9px 42px;
		background: #F5F5F5;
	}
	#gFooter .fBox .content {
		max-width: inherit;
		display: block;
	}
	#gFooter .fBox .lBox {
		width: auto;
		margin-bottom: 53px;
	}
	#gFooter .fBox .title {
		margin-bottom: 4px;
	}
	#gFooter .fBox .title01 {
		margin-bottom: 32px;
	}
	#gFooter .fBox .linkList {
		margin-bottom: 28px;
	}
	#gFooter .fBox .linkList01 {
		margin-bottom: 0;
	}
	#gFooter .fBox .linkList > span {
		margin-right: 3px;
		display: inline;
		font-size: 1.8rem;
		letter-spacing: 0.06em;
		line-height: 1.6;
	}
	#gFooter .fBox .linkList a {
		margin-right: 5px;
	}
	#gFooter .fBox .rBox {
		width: auto;
	}
	#gFooter .fBox .rBox .bannerList {
		max-width: 313px;
		margin: -12px auto 56px;
	}
	#gFooter .fBox .rBox .bannerList li {
		width: 48%;
		margin: 12px 0 0;
	}
	#gFooter .fBox .rBox .topTxt {
		margin-bottom: 15px;
		font-size: 1.6rem;
		letter-spacing: 0.06em;
	}
	#gFooter .fLogo {
		margin: 0 30px -4px 0;
		text-align: center;
	}
	#gFooter .spAdd {
		text-align: center;
	}
	#gFooter .spAdd .txtSpan {
		display: block;
		margin-top: 13px;
		line-height: 1.8;
	}
	#gFooter .fInner {
		padding: 49px 0 15px;
		text-align: center;
	}
	#gFooter .fNavi {
		margin-bottom: 40px;
	}
	#gFooter .fNavi li {
		padding: 0 0 10px;
		display: block;
	}
	#gFooter .fNavi li:last-child {
		padding-bottom: 0;
	}
	#gFooter address {
		font-size: 1.2rem;
	}
}
@media all and (max-width: 374px) {
	#gFooter .fBox .linkList > span {
		font-size: 1.5rem;
	}
}
@media all and (min-width: 1366px) and (max-width: 1500px) {
	#sideBar {
		width: 240px;
	}
	#conts {
		width: calc(100% - 240px);
	}
	#gFooter .fBox {
		padding-bottom: 120px;
	}
}
@media all and (min-width: 897px) and (max-width: 1365px) {
	#sideBar {
		width: 240px;
	}
	#conts {
		width: calc(100% - 240px);
	}
	#gFooter .fBox .content {
		padding: 0 15px;
	}
}